How to install supercollider-emacs on Debian Unstable (Sid)